none
關於安裝精靈很蠢的問題 RRS feed

  • 問題

  • 我用Visual Studio 2008開發出的程式

    但我不確定使用者是否有安裝.net framework 3.5

    所以如果把全部參考所對應的dll檔全部都加進去安裝精靈並在安裝時一併安裝

    這樣是不是電腦沒有安裝.net framework 3.5也可以跑程式了?

    2010年8月5日 上午 07:16

解答

所有回覆

  • 應該不行,因為沒有相對應的JIT編譯器
    • 已標示為解答 GG Timmy 2010年8月5日 上午 07:53
    2010年8月5日 上午 07:24
  • 嗯嗯

    感謝!!

    2010年8月5日 上午 07:53
  • 你只要勾選必要條件,安裝時若沒有 .Net 3.5 就會自動上網抓。
    論壇是網友平等互助 保證解答請至 微軟技術支援服務
    提問時,錯誤情境描述與錯誤訊息很重要,情境描述包含你做了什麼,預期的結果與實際發生的結果。一個最爛的問法範例:「我的電腦電腦怎麼不能開機?」誰知道你家是不是沒電還是你根本找不到電源鈕。
    2010年8月5日 下午 03:41